<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Age</title>
</head>
<body>
    <script >
        var userAge = prompt("Please enter your age");

        if (userAge == 0) {
            alert("So you're a baby!");
        } else if ( userAge < 0 || userAge > 200)
            alert("I think you may be lying about your age");
        else {
            alert("That's a good age");
        }
    </script>
</body>
</html>